Magick::rollImage Class Reference

`#include <STL.h>`

## Public Member Functions

| rollImage (const Geometry &roll_)
| rollImage (const ::ssize_t columns_, const ::ssize_t rows_)
void | operator() (Image &image_) const

## Detailed Description

Definition at line 933 of file STL.h.

## Constructor & Destructor Documentation

## rollImage() [1/2]

Magick::rollImage::rollImage | ( | const Geometry & | roll_ | ) |

Definition at line 892 of file STL.cpp.

## rollImage() [2/2]

Magick::rollImage::rollImage | ( | const ::ssize_t | columns_,
|  | const ::ssize_t | rows_
| ) |  |

## Member Function Documentation

## operator()()

void Magick::rollImage::operator() | ( | Magick::Image & | image_ | ) | const

Definition at line 903 of file STL.cpp.

References Magick::Image::roll().

The documentation for this class was generated from the following files:

- STL.h
- STL.cpp